Upgrade Guide

Local Navigation

System requirements: Email applications for users

To support the BlackBerry® Enterprise Server, any of the following email applications:
  • IBM® Lotus Notes® version 7.0.3 or 7.0.4 (to support displaying encrypted email messages when the user.id file is stored in BlackBerry® Desktop Manager version 4.1)
  • IBM Lotus Notes version 8.0.2
  • IBM Lotus Notes version 8.5.0 or 8.5.1

Was this information helpful? Send us your comments.